import java.io.File;
import java.io.FileReader;
import java.io.FileWriter;
import java.io.IOException;

public class CharacterUnixToWindows {

	public static void main(String[] args) throws IOException {
		File fromFile = new File(args[0]);
		FileReader fReader = new FileReader(fromFile);

		File toFile = new File(args[1]);
		FileWriter fWriter = new FileWriter(toFile);

		char[] charRead = new char[1000];
		int numRead;
		while ((numRead = fReader.read(charRead)) != -1) {
			String string = new String(charRead, 0, numRead);
			String windowsString = string.replaceAll("\n", "\r\n");
			fWriter.write(windowsString);
		}
		
		fReader.close();
		fWriter.close();
	}
}
